
html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}


/* Fonts */

@font-face 
{
font-family:"Champagne &amp; Limousines";src:url("Champagne_Limousines.eot?") 
format("eot"),url("Champagne_Limousines.woff") 
format("woff"),url("Champagne_Limousines.ttf") 
format("truetype"),url("Champagne_Limousines.svg#Champagne&Limousines") format("svg");font-weight:normal;font-style:normal;
}

@font-face {font-family:"Champagne &amp; Limousines Bold";src:url("Champagne___Limousines_Bold.eot?") format("eot"),url("Champagne___Limousines_Bold.woff") format("woff"),url("Champagne___Limousines_Bold.ttf") format("truetype"),url("Champagne___Limousines_Bold.svg#Champagne&Limousines-Bold") format("svg");font-weight:normal;font-style:normal;}

body {
	background: #000000;
	color: #BDBDBD !important;
	font-family: 'Muli', sans-serif;
	margin: 0px;
	padding: 0px;
	font-weight:300;
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
h1 {
	font-size: 30px;
	font-family:"Champagne &amp; Limousines Bold";
	font-weight: normal;
	color: #ffffff;
	line-height: 100%;
	letter-spacing:1px;
	text-transform:uppercase;
}

.welcome {
	font-size: 30px;
	font-family:"Champagne &amp; Limousines Bold";
	font-weight: normal;
	color: #ffffff;
	line-height: 100%;
	letter-spacing:1px;
	text-transform:uppercase;
	margin:20px 0px 20px 0px;
}

h2 {
	color: #9C9C9C;
	font-family:"Champagne &amp; Limousines Bold";
	margin: 0px 0px 5px 0px;
	font-size: 22px;
	font-weight: normal;
}
h3 {
	color: #777777;
	font-family:"Champagne &amp; Limousines Bold";
	margin: 0px 0px 5px 0px;
	font-size: 22px;
	font-weight: normal;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
a, a:visited, a b {
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
	font-family: 'Muli', sans-serif;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='button'], input[type='password'], input[type='submit'], textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #292929;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color:#555555;
}
select {
	background: #F8F8F8;
	border: 1px solid #292929;
	padding: 2px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
label {
	cursor: pointer;
}
/* layout */
#container-all {

}
#container-header {
	width: 920px;
	margin: 0px auto 0px auto;
	padding: 30px 30px 30px 30px;
	text-align: left;
	background: #000000;
}
#container {
	width: 920px;
	padding: 30px;
	margin: 0px auto 0px auto;
	background:#000000;
	text-align: left;
}
#column-left {
	float: left;
	width: 180px;
}
#column-right {
	float: right;
	width: 180px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 195px;
}
#column-right + #content {
	margin-right: 195px;
}
/* header */
#header {
	margin: 0px auto;
	padding: 0px;
	position: relative;
	background: url(/image/logo.png) left center no-repeat;
	width: 100%;
}
/*#header #logo {
	position: absolute;
	top: 25px;
	left: 15px;
}*/
#logo {
	margin: 0px;
	padding: 10px 0px 10px 0px;
	float: left;
	width:178px;
	text-align:center;
	height:157px;
	border-top:1px solid #292929;
	border-bottom:1px solid #292929;
}
#logo img.logo-image {
	width: 122px;
	height: 157px;
}
#logo a, #logo a img {
	display: inline-block;
}
#language {
	position: absolute;
	top: 15px;
	left: 320px;
	width: 80px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
	margin-right: 5px;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #292929;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #9C9C9C;
	text-decoration: none;
}
#header #cart {
	position: absolute;
	top: 30px;
	right: 0px;
	z-index: 9;
	width: 300px;
}
#header #cart .heading {
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background: none;
	position: relative;
	z-index: 1;
}
#header #cart .heading h4 {
	color: #9C9C9C;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading a {
color:#ffffff;
}
#header #cart .heading a span {
	background: url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
	width:200px;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: 10px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	background: #FFF;
	display:none;
}
#header #cart.active .heading {
	
}
#header #cart.active .heading h4 {

}
#header #cart.active .heading a {
color:#555555;
}
#header #cart.active .content {
	display: block;
}
.mini-cart-info a{
	color:#555555;
}
.mini-cart-total a{
	color:#555555;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout a {
	color:#555555;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
} 
#header #search {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 298px;
	z-index: 15;
}
#header .button-search {
	position: absolute;
	left: 0px;
	background: url('/image/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	border-right: 1px solid #292929;
	cursor: pointer;
	color:#fff;
}
#header #search input {
	background: none;
	padding: 1px 1px 1px 33px;
	width: 262px;
	height: 21px;
	border: 1px solid #292929;
	color:#fff;
}
#header #welcome {
	position: absolute;
	top: 50px;
	right: 0px;
	z-index: 5;
	width: 298px;
	text-align: right;
	color: #999999;
}
#header #welcome a {
}
#header .links {
	position: absolute;
	right: 0px;
	top: 110px;
	font-size: 12px;
}
#header .links a {
	float: left;
	padding: 0px 0px 0px 7px;
	line-height: 12px;
	font-size: 12px;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
/* Main Menu */
#menu-container {
	width:466px;
	position:absolute;
	right:0px;
	top:143px;
}
#main-menu {
	background: none;
    line-height: 100%;
   /* z-index: 8; */  
}
#main-menu ul {
    margin: 0px;
    padding: 0px;
   /* z-index: 8;*/
	list-style: none;
	width:476px;
	float:right;

}

#main-menu ul li {
    float: left;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    position: relative;
    /*z-index: 8;*/
	border-bottom:1px solid #292929;

}
#main-menu ul li a, #main-menu ul li a:visited {
    display: block;
    margin: 0;
    padding: 10px 0px 10px 30px;
	font-family:"Champagne &amp; Limousines Bold";
	font-weight: normal;
	color: #ffffff;
	line-height: 100%;
	letter-spacing:1px;
	text-transform:uppercase;
	font-size:16px;
}
#main-menu ul li:first-child a{
    padding-left: 0px;
}
#main-menu ul li a:hover, #main-menu ul li a:active {
    color: #999999;
}
/*#main-menu ul ul a:hover {
    background: #222222 !important;
    color: #FFFFFF !important;
}*/
#main-menu ul li:hover > ul {
    display: block;
	z-index:8;
}
#main-menu ul ul {
    background: #ffffff;
    display: none;
    left: 0;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 52px;
    width: 185px;
    z-index:8;
	border: 1px solid #dddddd;
}
#main-menu ul ul li {
    float: none;
    margin: 0px;
    padding: 0px;
    z-index:8;
}
#main-menu ul li > ul li a, #main-menu ul li > ul li a:visited {
    font-weight: normal;
	text-decoration: none;
	padding: 7px;
	margin: 0px;
	color: #777777;
}
#main-menu ul li > ul li a:hover, #main-menu ul li > ul li a:active {
    font-weight: normal;
	background: #dddddd;
	color: #9C9C9C;
}
#main-menu ul ul ul {
    left: 181px;
    top: 0px;
    z-index:8;
	/*background: #ffffff;*/
}
/* Category Menu */
#menu {
	background: #eeeeee;
	border: 1px solid #dddddd;
	/* height: 37px; */
	margin-bottom: 15px;
	padding: 0px 0px;
	width: 100%;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	/* z-index: 20; */
	padding: 0px;
	margin: 0px;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	color: #9C9C9C;
	font-size: 12px;
	line-height: 12px;
	text-decoration: none;
	display: block;
	padding: 15px 15px 15px 15px;
	/* z-index: 20; */
	position: relative;
}
#menu > ul > li:hover > a, #menu > ul > li > a:hover {
	color: #ffffff;
	background: #000000;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 21;
	border: 1px solid #dddddd;
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a, #menu > ul > li > div > ul > li > a {
	text-decoration: none;
	padding: 5px;
	color: #777777;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
	color: #ffffff !important;
}
.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
	display:none;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
}
.success {
	background:  url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #999999;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
	vertical-align: top;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #9C9C9C;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #9C9C9C;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: #292929;
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
input.button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
}
a.button:hover, input.button:hover {
	background: #999999;
	color:#292929;
}
.buttons {
/*	border-top: 1px solid #292929;*/
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: left;
	text-align: left;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #292929;
}
.htabs a {
	border-top: 1px solid #292929;
	border-left: 1px solid #292929;
	border-right: 1px solid #292929;
	background: none;
	padding: 7px 15px 6px 15px;
	float: left;
		font-family: 'Muli', sans-serif;
	font-size: 13px;
	font-weight: 300;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: none;
	color:#ffffff;
}
.tab-content {
	border-left: 1px solid #292929;
	border-right: 1px solid #292929;
	border-bottom: 1px solid #292929;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
	color: #9C9C9C !important;
}
#tab-description{
	color: #9C9C9C !important;
}
/* Categories Boxes */
.box-categories {
	margin-bottom: 20px;
		border-top: 1px solid #292929;
		padding-top:10px;
}
.box-categories .box-heading-categories {
	border-bottom: 1px solid #292929;
	background: #eeeeee;
	padding: 10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #333;
	display:none;
}
.box-categories .box-heading-categories span {
	float: right;
}
.box-categories .box-heading-categories span a {

}
.box-categories .box-heading-categories span a:hover {

}
.box-categories .box-content-categories {

}

/* box */
.box {
	margin-bottom: 20px;
}
.box .box-heading {
	border-bottom: 1px solid #292929;
	text-decoration: none;
	color: #ffffff;
	text-transform:uppercase;
	font-size:24px;
	font-family:"Champagne &amp; Limousines";
	letter-spacing:1px;
	padding-bottom:8px;
}
.box .box-heading span {
	float: right;
}
.box .box-heading span a {

}
.box .box-heading span a:hover {

}
.box .box-content {
	background: #none;
	padding: 0px;
	margin:10px 0px 10px 0px;
	width:930px;
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div {
	width: 202px;
	display: inline-block;
	vertical-align: top;
	margin: 10px;
	text-align:center;
}
 .box-product > div.featured-module {
	width: 172px;
	margin:0px 8.5px 0px 0px;
}

.featured-module .cart .button{
	width:100%;
	background:#292929;
}
.featured-module .cart .name a{
	color:#9C9C9C;
}
/*
.box-product > div.bestseller-module {
	width: 202px;
}
.box-product > div.special-module {
	width: 202px;
}
.box-product > div.latest-module {
	width: 202px;
}
.box-product > div.related-module {
	width: 202px;
} */
#column-left + #column-right + #content .box-product > div {
	/* width: 119px; */
}
.box-product .image {
	display: block;
	margin-bottom: 5px;
}
.box-product .image img {
}
.box-product .name {
	margin-bottom: 4px;

}
.box-product .name a:hover {
	color:#999999;
}
.box-product .name a {
	/*color: #38B0E3;*/
	text-decoration: none;
	display: block;		
	color:#9C9C9C;
	font-size:12px;
	font-weight:400;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #9C9C9C;
	margin-bottom: 4px;
}
.box-product .price-old {
	color: #FFF;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 5px 8px 5px 0px;
}
.box-category > ul > li + li {
}
.box-category > ul > li > a {
	text-decoration: none;
	color: #ffffff;
	text-transform:uppercase;
	font-size:24px;
	font-family:"Champagne &amp; Limousines";
	letter-spacing:1px;
}
.box-category > ul > li > a:hover {
color:#999999;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {

}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 10px;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-category > ul > li ul > li > a.active {
	font-weight: bold;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #292929;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #292929;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	width: 18%;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #292929;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}

/* product */

.product-filter {
	border-bottom: 1px solid #292929;
	padding-bottom: 5px;
	overflow: auto;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #9C9C9C;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: right;
	color: #9C9C9C;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #9C9C9C;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 30px;
}
.product-list .right {
	float: right;
	margin-left: 30px;
	padding-left: 30px;
	border-left: 1px solid #292929;
	min-width: 135px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 30px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 4px;
	border: 1px solid #E7E7E7;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	/* color: #38B0E3; */
	font-weight: 300;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #9C9C9C;
}
.product-list .rating {
	color: #9C9C9C;
}
.product-list .price {
	/* float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right; */
	margin-bottom: 5px;
	color: #9C9C9C;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #9C9C9C;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #9C9C9C;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 15px;
}
#column-left + #column-right + #content .product-grid > div {
	/* width: 125px; */
}
.product-grid .image {
	display: block;
	margin-bottom: 5px;
}
.product-grid .image img {
	padding: 4px;
	border: 1px solid #292929;
}
.product-grid .name {
	margin-bottom: 4px;
}
.product-grid .name a {
	color: #9C9C9C;
	font-weight: 400;
	text-decoration: none;
	display: block;
}
.product-grid .name a:hover {
	color:#999999;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	font-weight: bold;
	color: #9C9C9C;
	margin-bottom: 4px;
	font-size: 18px;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #9C9C9C;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #9C9C9C;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 265px;
}
.product-info .image {
	border: 1px solid #292929;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}
.product-info .image-additional {
	width: 260px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #292929;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #292929;
	border-bottom: 1px solid #292929;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #A9A9A9;
}
.product-info .description span {
	color: #ffffff;
	font-weight: bold;
}
.product-info .description a {
	color: #9C9C9C;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #292929;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #9C9C9C;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #A9A9A9;
}
.product-info .options {
	border-bottom: 1px solid #292929;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #ffffff;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #292929;
	cursor: pointer;
	width:100px;
	height:100px;
}
.product-info .cart {
	border-bottom: 1px solid #292929;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #9C9C9C;
	overflow: auto;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #A9A9A9;
	border-top: 1px solid #292929;
	border-left: 1px solid #292929;
	border-right: 1px solid #292929;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #292929;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #999999;
	font-weight: bold;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #292929
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #292929;
	border-left: 1px solid #292929;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #A9A9A9;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #292929;
	border-bottom: 1px solid #292929;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #292929;
	border-left: 1px solid #292929;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #A9A9A9;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #292929;
	border-bottom: 1px solid #292929;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #292929;
	border-left: 1px solid #292929;
	border-right: 1px solid #292929;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #A9A9A9;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #292929;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #292929;
}
.wishlist-info tbody .image img {
	border: 1px solid #292929;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #292929;
	border-bottom: 1px solid #292929;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #292929;
	border-bottom: 1px solid #292929;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	292929-top: 1px solid #292929;
	border-bottom: 1px solid #292929;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #292929;
	border-left: 1px solid #292929;
	border-right: 1px solid #292929;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #A9A9A9;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #292929;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #292929;
}
.cart-info tbody .image img {
	border: 1px solid #292929;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #292929;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #292929;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #292929;
	border-left: 1px solid #292929;
	border-right: 1px solid #292929;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #A9A9A9;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #292929;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #292929;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #292929;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	clear: both;
	/* overflow: auto;
	min-height: 100px; */
	width: 705px;
	padding: 10px;
	border-top:1px solid #292929;
	border-bottom:1px solid #292929;
	background: #000000;
	display: inline-block;
	float:right;
}
#footer h3 {
	color: #fff;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 8px;
}
#footer .column {
	float: left;
	width: 25%;
	min-height: 100px;
}
#footer .column ul {
	margin-top: 0px;
	margin-left: -12px;
	padding-left: 12px;
}
#footer .column ul li {
	margin-bottom: 3px;
	list-style-type:none;
}
#footer .column a {
	text-decoration: none;
	color: #9C9C9C;
}
#footer .column a:hover {
	text-decoration: underline;
}
#footer-links {
	margin: 0px;
	padding: 10px 0px;
	float:right;
	width:725px;
}
#MyWorkAustralia {
	text-align: left;
	clear: left;
	float: left;
	width: 350px;
}
#powered {
	text-align: right;
	clear: right;
	float: right;
	width: 350px;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}
/* Floats */
.clearfloat:after {
	content: "."; 
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
.clearfloat {
	display:block;
}
